a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover,
a:focus {
	color: #4F4F4F;
	text-decoration: underline;
}
body.site {
	border-top: none !important;
	padding: 20px;
	background-color: #f4f6f7;
}
.page-header {
	border-bottom: 1px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 9px 0;
	font-family: inherit;
	font-weight: normal;
	line-height: 18px;
	color: #486E4A;
	text-rendering: optimizelegibility;
}
.nav-pills > li > a {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	background-color: #609162;
}
.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #609162;
	background-color: #59865B;
	background-image: -moz-linear-gradient(top,#609162,#59865B);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#609162),to(#59865B));
	background-image: -webkit-linear-gradient(top,#609162,#59865B);
	background-image: -o-linear-gradient(top,#609162,#59865B);
	background-image: linear-gradient(to bottom,#609162,#59865B);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0076b2', GradientType=0);
}
.navigation .nav-child {
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.navigation .nav-child:before {
   display: none !important;
}
.navigation .nav-child:after {
   display: none !important;
}
.container {
	max-width: 798px;
}
.body .container {
    background-color: #F9F9F9;
    border-radius: 0px;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.header {
	margin-top: 10px;
    margin-bottom: 20px;
}
.navigation {
	border-top: 1px solid rgba(0,0,0,0.075);
	border-bottom: 1px solid rgba(0,0,0,0.075);
	margin-bottom: 20px;
}